/* 
Theme Name:		 Craft My Life
Theme URI:		 http://childtheme-generator.com/
Description:	 Craft My Life is a child theme of Shop Isle, created by ChildTheme-Generator.com
Author:			 Top Dog Commerce
Author URI:		 http://childtheme-generator.com/
Template:		 shop-isle
Version:		 1.1.1
Text Domain:	 craft-my-life
*/

:root{
    --main-pink: #f781be;
}
::selection{
  color: black;
  background-color: #f781be;
}
::-moz-selection{
  color: black;
  background-color: #f781be;
}
.bg-dark a{
  color: white;
  font-weight: bold;
}
.section-scroll.btn, .btn.btn-b{
  background-color: #f60e88;
  color: white;
  font-size: 4vmin;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WRhyyTh89ZNpQ.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459W1hyyTh89ZNpQ.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WZhyyTh89ZNpQ.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WdhyyTh89ZNpQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Sansita Swashed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/sansitaswashed/v1/BXR8vFfZifTZgFlDDLgNkBydPKTt3pVCeYWqJnZSW7RpXTIffTuBe4Vt8Fhn.woff) format('woff');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Sansita Swashed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/sansitaswashed/v1/BXR8vFfZifTZgFlDDLgNkBydPKTt3pVCeYWqJnZSW7RpXTMffTuBe4Vt8Fhn.woff) format('woff');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Sansita Swashed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/sansitaswashed/v1/BXR8vFfZifTZgFlDDLgNkBydPKTt3pVCeYWqJnZSW7RpXT0ffTuBe4Vt8A.woff) format('woff');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  @font-face{
    font-family: 'Segoe';
    src: url('segoescb.ttf');
    font-weight: bold;
  }

h1, h2, h3, h4, h5, h6, .font-alt, .site-title>a{
    font-family: 'Segoe', cursive;
    text-transform: capitalize;
}
a, p, span{
    font-family: 'Montserrat', sans-serif;
}
.navbar.navbar-custom.navbar-fixed-top, .bottom-page-wrap, .footer.bg-dark{
    background-color: var(--main-pink)!important;
}
.divider-d{
    border-color: var(--main-pink);
}
.navbar-custom .nav li.current_page_item>a{
    color:white;
    font-weight: bold;
    background-color: #f60e88;
}
.navbar-custom .nav li:hover a{
  color: white;
  opacity: 1;
}
.splat_corner{
    height: 50vmin;
    width: 50vmin;
    min-width: 100px;
    min-height: 100px;
    content: '';
    display: block;
    position: fixed;
    top: -7vmin;
    left: -20vmin;
    z-index: 900;
    background-size: contain;
    background-repeat: no-repeat;
}
.woocommerce-Price-amount.amount{
  color: #f60e88;
  font-weight: bold;
}
span.onsale{
  background-color: #f60e88;
}
.product .product-button-wrap .add_to_cart_button, .product .product-button-wrap .button.product_type_external, ul.products li.product .product-button-wrap .button.product_type_simple, ul.products li.product .product-button-wrap .button.product_type_grouped, ul.products li.product .product-button-wrap .button.product_type_external, .shop-item .product-button-wrap .add_to_cart_button, .shop-item .product-button-wrap .button.product_type_external, .shop-item .product-button-wrap .button.product_type_grouped, .shop-item .product-button-wrap .button.product_type_variable, ul.products li.product .product-button-wrap .product_type_variable{
  background-color: #f60e88!important;
}
h2.module-title{
  color: #f781be;
}
/* WC Styles */

.wc-proceed-to-checkout .button.checkout-button, .button{
  background-color: #f60e88!important;
}

/* Mailchimp Styles */

#signup{
	background-color:#f60e88;
	color: white;
}
#signup h2{
	color: white;
}